@charset "UTF-8";
/* CSS Document */



/* ------------------------------
　　スライダー
------------------------------ */
.slick-slider {
padding: 50px 0 10px 0;
}
.slick-slider img {
margin: 0 auto;
}
.fix-height {
height: 450px;
/* はじめのちらつき防止 */
overflow: hidden;/* はじめのちらつき防止 */
}
.slick-slide:hover {
cursor: pointer;
}
.slick-list:focus {
position: relative;
}
.slick-list:focus:before {
content: "";
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
border: 2px dotted #00C2FF;
z-index: 1;
}

.main-slider-image {
height: 420px;
background: no-repeat center #333;
background-size: cover;
}
.main-slider-image a:hover {
text-decoration: none;
}
.main-slider-text-outer {
height: 100%;
}
.main-slider-text-wrap {
display: table;
width: 100%;
height: 100%;
}
.main-slider-text-inner {
display: table-cell;
padding: 20px 0px 0;
text-align: center;
vertical-align: top;
}
.main-slider-main-copy {
font-size: 2.0rem;
line-height: 1.6;
margin: 5px;
padding-top: 36px;
font-weight : bold;
color : #FFF;
display : inline-block;
text-shadow: 2px 2px 6px #0A223E,  -2px 2px 6px #0A223E,  2px -2px 6px #0A223E,  -2px -2px 6px #0A223E;
}
.main-slider-side-copy {
margin: 0px;
color: #ffffff;
font-size: 1.2rem;
font-weight: bold;
text-shadow: 2px 2px 3px #0A223E,  -2px 2px 3px #0A223E,  2px -2px 3px #0A223E,  -2px -2px 3px#0A223E;
}




/* ちらつき防止 */
.slick-track, .slick-list {
-webkit-transform: translateZ(0);
-webkit-perspective: 1000;
}

/* 矢印ナビゲーション */
.slick-prev, .slick-next {
font-size: 0;
line-height: 0;
position: absolute;
top: 50%;
display: block;
width: 30px;
height: 40px;
margin-top: -29px;
padding: 0;
cursor: pointer;
color: transparent;
border: none;
outline: none;
background: transparent;
}
.slick-prev:focus, .slick-next:focus {
border: 1px dotted #FFF;
}
.slick-prev {
left: 10px;
background: url("images/icon_white_arrow_left.png") no-repeat;
}
.slick-next {
right: 10px;
background: url("images/icon_white_arrow_right.png") no-repeat;
}

/* ドットのナビゲーション */
.slick-dots {
	position: relative;
	clear: both;
	margin: -66px 0 0 0;
	padding: 0;
	text-align: center;
	list-style: none;
}
.slick-dots li {
	display: inline-block;
}

.slick-dots li button {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 8px;
	font-size: 0;
	background: #FFF;
	border: 1px solid transparent;
	border-radius: 7px;
	content: "";
}

.slick-dots li button:focus {
	border: 1px solid #007BFF;
	outline: 0;
}

.slick-dots li:hover button {
cursor: pointer;
}
.slick-dots li.slick-active button {
	background: #007BFF;
}
.slick-dots button {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	border: 0;
	clip: rect(0 0 0 0);
}


#autoplay-btn {
position: absolute;
right: 10px;
bottom: 10px;
width: 50px;
height: 50px;
color: #FFF;
border: 0;
border-radius: 50%;
background: rgba(0, 0, 0, .7);
outline: 0;
z-index: 1;
}
#autoplay-btn:hover {
background: rgba(0, 0, 0, .9);
}
#autoplay-btn:active:before, #autoplay-btn:focus:before {
content: "";
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
display: block;
width: 100%;
height: 100%;
border: 1px dotted #FFF;
}
#autoplay-btn:after {
content: "";
position: absolute;
top: 15px;
left: 17px;
display: block;
box-sizing: border-box;
width: 16px;
height: 20px;
margin-left: 0;
border-top: none;
border-right: 5px solid #FFF;
border-bottom: none;
border-left: 5px solid #FFF;
}
#autoplay-btn.active:after {
left: 15px;
width: 0;
height: 0;
margin-left: 5px;
border-style: solid;
border-width: 10px 0 10px 15px;
border-color: transparent transparent transparent #FFF;
}


@media screen and (min-width: 1024px) {

 .fix-height {
 height: 540px;
/* はじめのちらつき防止 */
}
 .main-slider-image {
 height: 540px;
}
 .main-slider-text-inner {
vertical-align: top;
text-align: center;
padding: 60px 5px 0;
}
.main-slider-main-copy {
font-size: 2.0rem;
padding-top: 80px;
}
.main-slider-side-copy {
font-size: 1.6rem;
}
}


 @media (min-width: 768px) and (max-width: 1023px) {
 .fix-height {
height: 300px;/* はじめのちらつき防止 */
}
.main-slider-image {
height: 300px;
}
 .main-slider-main-copy {
 font-size: 1.7rem;
 padding-top: 50px;
}
 .main-slider-side-copy {
 font-size: 1.2rem;
}
}

@media (min-width: 360px) and (max-width: 767px) {
.main-slider-text-inner {
text-align: center;
padding: 10px 5px 0;
}
.fix-height {
height: 250px;/* はじめのちらつき防止 */
}
.main-slider-image {
height: 250px;
}
 .main-slider-main-copy {
 font-size: 1.15rem;
 padding-top: 30px;
}
 .main-slider-side-copy {
 font-size: 0.9rem;
}
}

@media screen and (max-width: 359px) {
.fix-height {
height: 220px;/* はじめのちらつき防止 */
}
.main-slider-image {
height: 220px;
}
 .main-slider-main-copy {
 font-size: 1.0rem;
 padding-top: 20px;
}
 .main-slider-side-copy {
 font-size: 0.8rem;
}
.main-slider-btn {
display:none
}
}

